<?php
namespace Bushelpowered\Api\Iam\Serviceaccounts\V1\Request;
        
class CreateServiceAccountRequest 
{
    /** @var string $name The name of the service account*/
    public string $name;
    /** @var null|string $description Description of what this service account will do*/
    public ?string $description = null;

    /**
     * @param  string  $name The name of the service account
     * @param  null|string  $description Description of what this service account will do
     */
    public function __construct(string $name, ?string $description)
    {
        $this->name = $name;
        $this->description = $description;
    }
    

}